Mailinglist Archive: opensuse (1558 mails)

< Previous Next >
Re: [opensuse] building xine-lib on MS6
  • From: Karl Sinn <news@xxxxxxxxxxxx>
  • Date: Thu, 27 Aug 2009 11:35:05 +0200
  • Message-id: <200908271135.05622.news@xxxxxxxxxxxx>
Perfect... and the OP was trying to install xine-lib on 11.2/M6... and
xine-lib is not yet available in Packman. The package needs to be built by
the user himself (rpmbuilt).
xine-lib OTOH has plenty of dependencies which will not make this a very
short / simple task for the user.

I could make it work although it's not running very well. I have 90% of cpu
used while watching a movie :-(

Can this be because of the 11.1 packages on 11.2 system?

I would still like to buid xine-lib myself but I don't know how to resolv this
depedency:

gnutls-devel is needed by xine-lib-1.1.16.3-0.pm.3.i586

I can only find libgnutls-devel.

What to do?

Thanks
Karl
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >